## libtext-markdowntable-perl 0.3.1

=== debian/changelog ===
libtext-markdowntable-perl (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 02:19:09 +0100

libtext-markdowntable-perl (0.3.1-1) unstable; urgency=low

  * Initial release (closes: #1030515).

 -- Mason James <mtj@kohaaloha.com>  Sat, 4 Feb 2023 23:58:49 +1300
