=== debian/control ===
Source: libtext-markdowntable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libio-handle-util-perl <!nocheck>,
                     libmoo-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-markdowntable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-markdowntable-perl.git
Homepage: https://metacpan.org/release/Text-MarkdownTable
Rules-Requires-Root: no

Package: libtext-markdowntable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-handle-util-perl,
         libmoo-perl
Description: module to write Markdown syntax tables from data
 Text::MarkdownTable can be used to write data in tabular form, formatted in
 MultiMarkdown syntax. The resulting format can be used for instance to
 display CSV data or to include data tables in Markdown files. Newlines and
 vertical bars in table cells are replaced by a space character and cell
 values can be truncated.
