=== debian/watch ===
version=4
https://metacpan.org/release/Text-MarkdownTable   .*/Text-MarkdownTable-v?@ANY_VERSION@@ARCHIVE_EXT@$
